Subject: [2014class] Order 2014 Pajama Pants for $15.00!

From: Jonathan Chien <[email-masked]>
Date: Fri, 30 Mar 2012 02:55:52 -0400

Hey Class of 2014,

Hope you're having an awesome spring break! We're pleased to announce that
due to popular demand for even more class apparel, we've brought you Class
of 2014 Pajama Pants for just $15.00 cash or TechCash. Orders can be made
at http://classof2014.mit.edu/pajamas until *Tuesday, April 3rd* at 11:59
PM OR in person with sample sizes at:

   - Sunday, April 1st: 2:05-2:55 PM on the 1st floor of the Student Center
   - Monday, April 2nd: 12:05-12:55 and 4:05-4:55 on the 1st floor of the
   Student Center
   - Tuesday, April 3rd: 12:05-12:55 and 4:05-4:55 in Lobby 10

If you'd like to order online, you're still more than welcome to come in
person to say hi and try on sample sizes! We expect orders to be delivered late
April.

Enjoy the rest of your break!
Your 2014 Class Council